.component28__header {
    margin-bottom: 100px;
    max-width: 1090px;
}
.component28__header .heading {
    font-family: 'Plus-Jakarta-Sans-Medium', sans-serif;
}
@media (min-width: 1440px) {
    .component28__header .heading {
        font-size: 70px;    
        margin-bottom: 0;
    }
}
.component28__news_list {
    display: grid;
	grid-template-columns: repeat(3, minmax(0, 1fr));
	gap: 100px 60px;
}
.component28__news_list .news_item__inner {
    text-decoration: none;
    display: flex;
    height: 100%;
    flex-direction: column;
}
.component28__news_list .post_image {
    position: relative;
    display: block;
    margin-bottom: 35px;
    overflow: hidden;
}
.component28__news_list .post_image::after {
    content: '';
    display: block;
    padding-bottom: 119.61%;
    background-color: #aca199;
}
.component28__news_list .post_image img {
    position: absolute;
    top: 0;
    left: 0;    
    object-fit: cover;
    transition: all ease-in-out .3s;
}
.component28__news_list .post_title {
    margin-bottom: 35px;
}
.component28__news_list .post_date {
    margin-top: auto;
    font-size: 16px;
}
.component28__news_list .news_item__inner:hover img {
    /* transform: scale(1.06); */
}
.component28__news_list__load_more {
    margin-top: 100px;
    text-align: center;
}
.component28__news_list__load_more .button_section {
    margin-top: 40px;
}
.component28__news_list__load_more .show_text {
    max-width: 231px;
    margin-left: auto;
    margin-right: auto ;
    padding-bottom: 25px;
    border-bottom: 2px solid #cfcfcf;
    position: relative;
}
.component28__news_list__load_more .progress_bar {
    /* width: 50%; */
    height: 2px;
    background-color: #282826;
    position: absolute;
    left: 0;
    bottom: -2px;
    transition: all ease-in-out .3s;
}

@media (max-width: 1439px) {
    .component28__header {
        margin-bottom: 80px;
    }
    .component28__news_list {         
        gap: 80px 40px;
    }
    .component28__news_list .post_title {
        font-size: 26px;
    }
    .component28__news_list__load_more {
        margin-top: 80px;
    }
}

@media (max-width: 1199px) {
    .component28__header {
        margin-bottom: 60px;
    }
    .component28__news_list {         
        gap: 60px 20px;
    }
    .component28__news_list .post_title,
    .component28__news_list .post_image {
        margin-bottom: 20px;
    }
    .component28__news_list .post_title {
        font-size: 20px;
    }
    .component28__news_list__load_more {
        margin-top: 60px;
    }
}
@media (max-width: 991px) {
    .component28__news_list {
	    grid-template-columns: repeat(2, minmax(0, 1fr));
    }
    .component28__news_list__load_more {
        margin-top: 40px;
    }
}
@media (max-width: 767px) {
    .component28__news_list {
        gap: 40px 20px;
    }

}
@media (max-width: 575px) {
    .component28__news_list {
	    grid-template-columns: repeat(1, minmax(0, 1fr));
    }
}